---
title: sqlite_orm::field_printer< llarp_time_t >

---

# sqlite_orm::field_printer< llarp_time_t >





## Public Functions

|                | Name           |
| -------------- | -------------- |
| std::string | **[operator()](Classes/structsqlite__orm_1_1field__printer_3_01llarp__time__t_01_4.md#function-operator())**(const llarp_time_t & value) const |

## Public Functions Documentation

### function operator()

```cpp
inline std::string operator()(
    const llarp_time_t & value
) const
```


-------------------------------

Updated on 2022-11-04 at 14:36:38 +0000